package ru.yandex.webmaster3.worker.iks.service.data;

import ru.yandex.webmaster3.core.iks.data.Sqi;

/**
 * Created by ifilippov5 on 24.04.18.
 */
public class IksData {
    private final Sqi domain;
    private final int iks;

    public IksData(Sqi domain, int iks) {
        this.domain = domain;
        this.iks = iks;
    }

    public Sqi getDomain() {
        return domain;
    }

    public int getIks() {
        return iks;
    }
}
